package com.jeeplus.modules.sg.overheadline.entity;

import java.util.Date;

/**
 * 工程信息
 */
public class WbsProject {
    private String id;    //项目ID
    private String name;    //项目名称
    private Date createDate;   //创建时间

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }
}
